/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-66685-yfel2kuu
 *                                 	 
 ******************************************************************************************************/
	 .style-66685-mlhszcao .style-66685-yfel2kuu .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .style-66685-mlhszcao .style-66685-yfel2kuu .Subtitle  ,  .style-66685-mlhszcao .style-66685-yfel2kuu .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .style-66685-mlhszcao .style-66685-yfel2kuu .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .style-66685-mlhszcao .style-66685-yfel2kuu .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .style-66685-mlhszcao .style-66685-yfel2kuu .Title  ,  .style-66685-mlhszcao .style-66685-yfel2kuu .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .style-66685-mlhszcao .style-66685-yfel2kuu .link-wrapper  {
		
						max-width: 1238px;	
		}
	 .style-66685-mlhszcao .style-66685-yfel2kuu .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	 .style-66685-mlhszcao .style-66685-yfel2kuu .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .style-66685-mlhszcao .style-66685-yfel2kuu .title-wrapper  {
		
						max-width: 982px;	
		}
	 .style-66685-mlhszcao .style-66685-yfel2kuu .item-links span  {
		
						font-family: Arial;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						border-width: 1px;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	
	 .style-66685-mlhszcao .style-66685-yfel2kuu .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .style-66685-yfel2kuu.master.container > #children  {
		
						background-color: rgb(0, 0, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: 0.1em;
				
						line-height: 1.1em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						font-family: Arial;
				
						letter-spacing: 0.15em;
				
						border-width: 0px;
				
						border-radius: 2px;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						letter-spacing: 0.1em;
				
						font-family: Arial;
				
						line-height: 1.5em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: 0.05em;
				
						line-height: 1.5em;
					
		}
	
	
	
			body    {
		
						background-image: url('https://lh3.googleusercontent.com/6FkW0UBzJtdF4dmKsJjLa1T30KywPMcx4TfraKMD77VQHFs1QaNTZReY4QsqqWa4HQS9_9GB5n8LlWXc_Mw=s1600');
				
						background-color: rgb(0, 0, 0);
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-66685-7jctkvdd
 *                                 	 
 ******************************************************************************************************/
	 .style-66685-mlhszcao .style-66685-7jctkvdd .preview-title-holder  {
		
						text-align: left;	
		}
	 .style-66685-mlhszcao .style-66685-7jctkvdd.master.item-box   {
		
						position: relative;
						background-color: rgb(0, 48, 82);	
		}
	 .style-66685-mlhszcao .style-66685-7jctkvdd .preview-item-links span:hover  ,  .style-66685-mlhszcao .style-66685-7jctkvdd .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 104, 210);	
		}
	 .style-66685-mlhszcao .style-66685-7jctkvdd.master.item-box   {
		
						padding-left: 2%;
						width: 96%;
						padding-right: 2%;	
		}
	 .style-66685-mlhszcao .style-66685-7jctkvdd .preview-item-links  {
		
						text-align: left;	
		}
	 .style-66685-mlhszcao .style-66685-7jctkvdd  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						margin-right: 10px;
						margin-top: 5px;
						margin-left: 10px;
						margin-bottom: 10px;
						background-color: rgba(248, 248, 248, 0);
						text-align: left;	
		}
	 .style-66685-mlhszcao .style-66685-7jctkvdd .preview-item-links span  ,  .style-66685-mlhszcao .style-66685-7jctkvdd #sr-basket-widget *  { 
						font-family: Abel;
						font-size: 15px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(10, 0, 255);
						letter-spacing: 0.05em;
						max-width: 1150px;
						padding-right: 10px;
						padding-left: 10px;
						border-radius: 0px;
						padding-top: 10px;
						border-width: 0px;
						background-color: rgba(255, 255, 255, 0);
						margin-left: 2px;	
		}
	 .style-66685-mlhszcao .style-66685-7jctkvdd .preview-title  ,  .style-66685-mlhszcao .style-66685-7jctkvdd .preview-body h1  { 
						font-size: 22px;
						font-weight: bold;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						margin-right: 10px;
						margin-top: 5px;
						margin-left: 10px;
						font-family: Arial;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-66685-mlhszcao .style-66685-7jctkvdd .item-content:not(.blocks_layout)  {
		
						background-color: rgba(37, 37, 37, 0);	
		}
	 .style-66685-mlhszcao .style-66685-7jctkvdd .preview-element.icon-source  {
		
						padding-right: 7px;
						width: 420px;
						margin-top: 10px;
						margin-bottom: 10px;	
		}
	 .style-66685-mlhszcao .style-66685-7jctkvdd .preview-icon-holder  {
		
		    			-webkit-filter: invert(0%);filter: invert(0%);	
		}
	 .style-66685-mlhszcao .style-66685-7jctkvdd .stripe-background  {
		
						margin-left: -2%;	
		}
	 .style-66685-mlhszcao .style-66685-7jctkvdd .preview-item-links span:before  ,  .style-66685-mlhszcao .style-66685-7jctkvdd .effect-tester  { 
						background-color: rgb(0, 193, 193);	
		}
	 .style-66685-mlhszcao .style-66685-7jctkvdd  .preview-content-wrapper  {
		
						vertical-align: bottom;
						text-align: left;	
		}
	 .style-66685-mlhszcao .style-66685-7jctkvdd .preview-subtitle  ,  .style-66685-mlhszcao .style-66685-7jctkvdd .preview-body h2  { 
						font-size: 17px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						margin-right: 10px;
						margin-top: 5px;
						margin-left: 10px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-66685-mizuwuf1
 *                                 	 
 ******************************************************************************************************/
	 .style-66685-mlhszcao .style-66685-mizuwuf1  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 800px;
						padding-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 0px;
						background-color: rgba(0, 0, 0, 0);
						padding-left: 0px;	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .inner-pic  {
		
						opacity: 0.8;
						background-size: cover;
						background-position: center center;
		    			-webkit-filter:none;filter:none;	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-form .Field  {
		
						font-family: Arial;
						font-size: 14px;
						padding-bottom: 15px;
						border-color: rgb(181, 181, 181);
						max-width: 350px;
						padding-right: 10px;
						padding-left: 10px;
						padding-top: 15px;
						border-width: 1px;
						background-color: rgb(255, 255, 255);	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-form .Field:hover  ,  .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-form .Field.hover-tester:not(.placeholder-mode)  { 
						color: rgb(67, 67, 67);	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-title  ,  .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-body h1  { 
						font-size: 46px;
						color: rgb(0, 0, 0);
						letter-spacing: -0.05em;
						margin-top: 10px;
						margin-bottom: 15px;
						font-family: "Playfair Display";
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1.master.item-box   {
		
						padding-left: 0%;
						width: 100%;
						padding-right: 0%;	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-item-links span  ,  .style-66685-mlhszcao .style-66685-mizuwuf1 #sr-basket-widget *  { 
						font-size: 10px;
						color: rgb(232, 232, 232);
						padding-bottom: 20px;
						border-color: rgba(0, 0, 0, 0);
						letter-spacing: 0.1em;
						padding-right: 20px;
						margin-top: 20px;
						padding-left: 20px;
						border-radius: 0px;
						padding-top: 20px;
						margin-bottom: 30px;
						font-family: Montserrat;
						background-color: rgb(0, 0, 0);	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .stripe-background  {
		
						margin-left: 0%;	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-element.icon-source  {
		
						margin-bottom: 25px;
						width: 70px;	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-form .Field.placeholder-mode:not(:hover)  {
		
						color: rgb(0, 0, 0);	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-item-links span:before  ,  .style-66685-mlhszcao .style-66685-mizuwuf1 .effect-tester  { 
						background-color: rgb(65, 65, 65);	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-body-holder  {
		
						max-width: 600px;	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-item-links span:hover  ,  .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgba(0, 0, 0, 0.619608);	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .pic-side:after  ,  .style-66685-mlhszcao .style-66685-mizuwuf1 .item-effect-tester  ,  .style-66685-mlhszcao .style-66685-mizuwuf1 .sub.item-box:after  { 
						background-color: rgba(8, 89, 147, 0.69);	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-body  {
		
						font-size: 16px;
						color: rgb(255, 255, 255);
						letter-spacing: 0em;
						max-width: 800px;
						margin-top: 15px;
						margin-bottom: 15px;
						font-family: Abel;	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .field-holder  {
			
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .middle_layout .helper-div  ,  .style-66685-mlhszcao .style-66685-mizuwuf1 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-subtitle  ,  .style-66685-mlhszcao .style-66685-mizuwuf1 .preview-body h2  { 
						font-size: 21px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.2em;
						margin-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 15px;
						font-family: Montserrat;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


 .style-66685-mizuwuf1 #vbid-66685-myqjksjr.inner-pic{
				
							background-position : 37.1045% 0%, 37.1045% 0%;
					
				}
























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-66685-mlhszcao
 *                                 	 
 ******************************************************************************************************/
	 .master .style-66685-mlhszcao .title-holder  {
		
						text-align: center;	
		}
	 .master .style-66685-mlhszcao .preview.image-cover  {
		
						min-height: 250px;	
		}
	 .master .style-66685-mlhszcao .Title  ,  .master .style-66685-mlhszcao .Body h1  { 
						font-size: 37px;
						color: rgb(0, 0, 0);
						margin-right: 50px;
						margin-top: 30px;
						margin-left: 50px;
						font-family: ff-tisa-web-pro;	
		}
	 .master .style-66685-mlhszcao  .preview-content-holder  {
		
						text-align: left;
						max-width: 400px;
						margin-right: 20px;
						margin-top: 20px;
						margin-left: 20px;
						margin-bottom: 20px;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .master .style-66685-mlhszcao .item-content:not(.blocks_layout)  {
		
						background-color: rgba(212, 212, 212, 0);	
		}
	 .master .style-66685-mlhszcao .item-links span  {
		
						font-style: italic;
						font-size: 20px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						max-width: 500px;
						padding-right: 20px;
						margin-top: 20px;
						padding-left: 20px;
						padding-top: 10px;
						margin-bottom: 20px;
						font-family: 'Times New Roman';
						background-color: rgb(66, 117, 83);
						margin-left: 50px;	
		}
	 .master .style-66685-mlhszcao .preview-title  ,  .master .style-66685-mlhszcao .preview-body h1  { 
						line-height: 1.1em;
						font-size: 20px;
						color: rgb(0, 0, 0);
						letter-spacing: 0em;
						margin-top: 20px;
						margin-bottom: 5px;
						font-family: 'Times New Roman';	
		}
	 .master .style-66685-mlhszcao .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						margin-left: 50px;
						font-style: italic;	
		}
	 .master .style-66685-mlhszcao .preview-item-links span  ,  .master .style-66685-mlhszcao #sr-basket-widget *  { 
						font-family: 'Times New Roman';
						font-size: 16px;
						color: rgb(50, 50, 50);
						padding-bottom: 10px;
						border-color: rgb(147, 147, 147);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						border-width: 1px;
						background-color: rgba(159, 14, 14, 0);	
		}
	 .master .style-66685-mlhszcao .quote-author  {
		
						font-style: italic;
						font-size: 23px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .master .style-66685-mlhszcao .item-links  {
		
						text-align: center;	
		}
	 .master .style-66685-mlhszcao .preview-element.icon-source  {
		
						width: 50px;	
		}
	 .master .style-66685-mlhszcao .body-holder  {
		
						text-align: justify;	
		}
	 .master .style-66685-mlhszcao .Body  {
		
						margin-bottom: 20px;
						line-height: 1.4em;
						font-size: 14px;
						margin-left: 50px;
						margin-right: 50px;	
		}
	 .master .style-66685-mlhszcao .Subtitle  ,  .master .style-66685-mlhszcao .Body h2  { 
						font-style: italic;
						font-size: 22px;
						letter-spacing: 0.05em;
						margin-right: 50px;
						margin-top: 15px;
						margin-left: 50px;
						margin-bottom: 15px;
						font-family: ff-tisa-web-pro;	
		}
	 .master .style-66685-mlhszcao .page-image-cover  {
		
						margin-bottom: 30px;	
		}
	 .master .style-66685-mlhszcao .title-wrapper  {
		
						max-width: 1124px;	
		}
	 .master .style-66685-mlhszcao .subtitle-wrapper  {
		
						max-width: 1114px;	
		}
	 .master .style-66685-mlhszcao  .preview-content-wrapper  {
		
						text-align: left;	
		}
	 .master .style-66685-mlhszcao .body-wrapper  {
		
						max-width: 700px;	
		}
	 .master .style-66685-mlhszcao .preview-item-links span:hover  ,  .master .style-66685-mlhszcao .preview-element.Link.hover-tester  { 
						background-color: rgba(0, 0, 0, 0);
						color: rgb(0, 0, 0);	
		}
	 .master .style-66685-mlhszcao .subtitle-holder  {
		
						text-align: center;	
		}
	 .master .style-66685-mlhszcao .preview-body  {
		
						font-family: Arial;
						font-size: 12px;
						color: rgb(34, 34, 34);
						max-width: 500px;
						margin-top: 10px;
						margin-bottom: 10px;
						line-height: 1.6em;	
		}
	
	 .style-66685-mlhszcao.master.container > #children  {
		
						background-color: rgba(9, 35, 97, 0.17);	
		}
	 .master .style-66685-mlhszcao .preview-subtitle  ,  .master .style-66685-mlhszcao .preview-body h2  { 
						line-height: 1.2em;
						font-size: 14px;
						color: rgb(35, 35, 35);
						letter-spacing: 0.1em;
						margin-right: 0px;
						margin-left: 0px;
						margin-bottom: 5px;
						font-family: 'Roboto Slab Light';	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
